Package wx :: Package lib :: Module splitter :: Class MultiSplitterEvent

[frames | no frames]

## Type MultiSplitterEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            MultiSplitterEvent

This event class is almost the same as `wx.SplitterEvent` except it adds an accessor for the sash index that is being changed. The same event type IDs and event binders are used as with `wx.SplitterEvent`.

Method Summary
| `__init__(self, type, splitter)`
| `Allow(self)`
| `GetSashIdx(self)`
| `GetSashPosition(self)`
| `IsAllowed(self)`
| `SetSashIdx(self, idx)`
| `SetSashPosition(self, pos)`
| `Veto(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:47 2007 | http://epydoc.sf.net